.order-detail-header{
    padding:0;
}
.order-detail-max-height{
    max-height: 400px;
    overflow: auto;
}
.order-detail-panel{
    margin:0 auto;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 20px;
    width:80%;
}
.order-detail-block{
    display: block;
    margin-bottom: 5px;
    font-family: ΣΧΤ²;
}

.order-detail-inline-block{
    display: inline-block;
    width:60%;
}

.order-detail-margin-top-one{
    margin-top: 10px;
}

.order-detail-margin-top-two{
    margin-top: 20px;
}

.order-detail-margin-top-three{
    margin-top: 30px;
}

.order-detail-margin-top-four{
    margin-top: 40px;
}

.order-detail-align-left{
    text-align: left;
}

.order-detail-align-left ul{
    margin-top: 0px;
    margin-left: 0px;
    list-style-type: none;
    font-family: ΣΧΤ²;
}

.order-detail-dashed{
    border-top:1px dashed #000011;
    margin-top: 10px;
    margin-bottom: 10px;
}

table.order-detail-pre-order-info{
    margin:0px !important;
}

table.order-detail-pre-order-info tbody{
    border-bottom: 0px !important;
}

table.order-detail-pre-order-info tbody tr td{
    padding:0px !important;
    border:0px !important;
    text-align: left;
    font-family: ΣΧΤ²;
}

table.order-detail-pre-order-info tbody tr td:nth-child(2){
    padding-left: 10px !important;
}

.order-detail-item-list ol{
    margin-top: 0px;
    margin-left: 0px;
}

.order-detail-item-list ol li{
    list-style-type: none;
    text-align: left;
    font-family: ΣΧΤ²;
}

.order-detail-item-list ol li  ol{
    margin-left: 25px;
    margin-top: 0px;
}

.order-detail-margin-right{
    margin-right: 30px;
}